# RecipientHandle

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** |  | [default to undefined]|
|**value** | **string** | The value of the recipient handle | [default to undefined]|


## Enum: RecipientHandleTypeEnum


* `Email` (value: `'EMAIL'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
